Feature #25236

Wy I can't find a right guide to install redmine on centos7.0?

Added by simon kong 10 months ago. Updated 10 months ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:-
Resolution:Invalid

Description

It's Very Very Pity,

So far, I haven't find a right guide to install redmine on centos 7?

1. I tried the guide:
http://www.redmine.org/projects/redmine/wiki/Install_Redmine_25x_on_Centos_65_complete

But it failed in "gem install passenger" ,the error as:

[root@localhost redmine-3.3.0]# gem install passenger
ERROR:  Error installing passenger:
    rack requires Ruby version >= 2.2.2.

2. While I use other guide, the guide tells me to use ruby of v1.9? When I use to install rails, the error tell me to install ruby above 2.0 version.....

3. While, I use the update the ruby version to 2.2, there is another question occured: #25224

So, How can I do??????????????????

History

#1 Updated by Toshi MARUYAMA 10 months ago

  • Status changed from New to Closed
  • Priority changed from Urgent to Normal
  • Resolution set to Invalid

Please use forum for question.

#2 Updated by Toshi MARUYAMA 10 months ago

  • Description updated (diff)

Also available in: Atom PDF